Subject: acka-games-digest V2 #231
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, December 29 1997      Volume 02 : Number 231

----------------------------------------------------------------------

Date: Mon, 29 Dec 1997 17:32:26 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Monday, the 29th day of December and the Machine that goes *ping*
has gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 4 times.

The Gingham Wearer (Scholar of *ping*, and getting annoyed because this is
the third time he's sent having made a typo in the email address twice).

------------------------------

Date: Mon, 29 Dec 1997 16:38:19 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: *ping*

Okay this is the first time I've tried to guess at one of these, because I
always wait for a clue and then someone gets it before me.  So:

Is it true that IF AND ONLY IF today is Monday,
Thursday or Christmas Eve in the seasons ending in er THEN the Machine
That Goes *ping* shall go *ping*?

Balsamic Dragon

- ----------
> From: The Gingham Wearer <[email-masked]>
> To: [email-masked]
> Subject: Acka: *ping*
> Date: Monday, December 29, 1997 12:32 PM
> 
> Today is Monday, the 29th day of December and the Machine that goes
*ping*
> has gone *ping* today. Since I have been scholar, the Machine has gone
> *ping* 4 times.
> 
> 
> The Gingham Wearer (Scholar of *ping*, and getting annoyed because this
is
> the third time he's sent having made a typo in the email address twice).
> 

------------------------------

Date: Mon, 29 Dec 1997 21:57:59 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: *ping*

> Okay this is the first time I've tried to guess at one of these, because
I
> always wait for a clue and then someone gets it before me.  So:
> 
> Is it true that IF AND ONLY IF today is Monday,
> Thursday or Christmas Eve in the seasons ending in er THEN the Machine
> That Goes *ping* shall go *ping*?
> 
> Balsamic Dragon

I'm hardly surprised that this is your first attempt at guessing the truth.
The thing that amazes me is that you thought this could possibly be right.
Surely no feebler guess as to the sacred truth has ever occurred. It makes
me ashamed to be scholar, it really does. I can only prey that the rest of
you have some brains in your head as opposed to the sawdust clearly resting
between Balsamic Dragon's ears.

The Gingham Wearer (Scholar of *ping*).

------------------------------

Date: Mon, 29 Dec 1997 19:36:08 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL Play

> play: seance

This is accepted and becomes a loose end.  It is /dev/joe's
turn.

------------------------------

End of acka-games-digest V2 #231
********************************